Subject: bug#20709: 25.0.50; anonymous functions in `auto-mode-alist'

From: Stefan Kangas <[email-masked]>
Date: Mon, 30 Sep 2019 01:32:11 +0200

Michael Heerdegen <[email-masked]> writes:

> Stefan Monnier <[email-masked]> writes:
>
>> > File mode specification error: (void-function closure)
>>
>> Plain bug, yes.  Please add a (not (functionp mode)) test in there.
>
> Should I do it?  I have the rights now, but it'll be my first commit to
> the emacs repo, so I'll have to read some stuff before to make sure I
> make a commit confirming to the standards.
>
> You don't need to answer, just expect a short delay.

Hi Michael,

Did you ever get around to fixing this?

Best regards,
Stefan Kangas